# Class: PointF

## PointF()

#### new PointF()

Source:
  - PointF.js, line 8

### Methods

#### (async, static) createObj() → {Promise.<PointF>}

构造一个新的 PointF 对象。

Source:
  - PointF.js, line 17

##### Returns:

Type
  Promise.<PointF>

#### (async, static) getX() → {Promise.<*>}

获取X坐标

Source:
  - PointF.js, line 40

##### Returns:

Type
  Promise.<*>

#### (async, static) getY() → {Promise.<*>}

获取Y坐标

Source:
  - PointF.js, line 54

##### Returns:

Type
  Promise.<*>